
Foreman - Refactor #806

switch to jquery instead of prototype JavaScript library

03/30/2011 07:53 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 8ba2e00a - 03/31/2011 07:43 AM - Ohad Levy

fixes #806 - Switch to JQuery instead of Prototype JavaScript library

History

#1 - 03/31/2011 09:05 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 8ba2e00aebd208e6b6b842283c7e43cb4e6217a6.

#2 - 04/03/2011 07:10 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

if you use git checkout copy, you might need to delete the public/javascripts/all.js file

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/8ba2e00aebd208e6b6b842283c7e43cb4e6217a6
http://www.tcpdf.org

